Solutions

DIM CM: Dimensions plugin v1.8.6.0 for Jenkins will break Jenkins releases 2.264 or higher)



ID:    S143413
Published:    31 March 2021

Operating System(s)

  • All Unix
  • All Windows

Product(s)

  • Dimensions CM
 

Description

Our latest plugin will not work with newer versions of Jenkins because of some changes that Jenkins made.  Our latest plugin (1.8.6.0) will break newer releases of Jenkins (2.264 or later, including Jenkins 2.277.1 LTS and later LTS releases).   After installing the Dimensions CM plugin into Jenkins, the Jenkins SAVE and APPLY buttons no longer work.  This renders the user unable to save any changes to their build jobs.


 

Resolution

It is likely this will be addressed in a future version of the plugin

 

Workaround is to downgrade Jenkins to 2.263 or earlier.

Applies To

Dimensions CM 1251

Rate this Solution

Find Answers

Type a question or describe what you are looking for below

My Recent Searches

Welcome kb sso

Additional Assistance

  • Submit a Case Online
  • FAQs